@charset "UTF-8";
/**
 mixin
 */
.result-graph {
  background-color: #fff;
  padding: 20px;
  position: relative;
  padding-bottom: 60px; }
  @media (max-width: 979px) {
    .result-graph {
      padding: 15px;
      height: 68vw; } }
  .result-graph ul {
    font-size: 12px;
    line-height: 1.4;
    position: absolute;
    right: 30px;
    color: #876568; }
    @media (max-width: 979px) {
      .result-graph ul {
        font-size: 2vw;
        right: 2vw; } }
    .result-graph ul li {
      font-weight: bold;
      margin-top: 5px; }
      .result-graph ul li::before {
        content: "";
        background: #d2d2d2;
        position: absolute;
        width: 18px;
        height: 15px;
        right: 200px; }
        @media (max-width: 979px) {
          .result-graph ul li::before {
            width: 2.8vw;
            height: 2.2vw;
            right: 103%; } }
      .result-graph ul li:nth-child(2n+2)::before {
        background: #d15c6a; }
  .result-graph_ttl {
    font-size: 28px;
    color: #d15c6a;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    text-align: center;
    letter-spacing: 0.08em; }
    @media (max-width: 979px) {
      .result-graph_ttl {
        font-size: 4vw; } }
  .result-graph_side {
    color: #876568;
    -ms-writing-mode: tb-rl;
        writing-mode: vertical-rl;
    font-size: 20px;
    top: 50%;
    position: absolute; }
    @media (max-width: 979px) {
      .result-graph_side {
        font-size: 3vw; } }
  .result-graph_under {
    color: #876568;
    text-align: center;
    font-size: 20px;
    bottom: 20px;
    position: absolute;
    right: 45%; }
    @media (max-width: 979px) {
      .result-graph_under {
        font-size: 3vw;
        bottom: 10px; } }
  .result-graph_img {
    padding-left: 40px;
    padding-top: 20px; }
    @media (max-width: 979px) {
      .result-graph_img {
        padding-left: 6vw;
        padding-top: 4vw; } }
